				@font-face {
					font-family: 'itcavantgardestddemi';
					src: url('/app/uploads/useanyfont/9219ITCAvantGardeStdDemi.woff2') format('woff2'),
						url('/app/uploads/useanyfont/9219ITCAvantGardeStdDemi.woff') format('woff');
					font-display: auto;
				}

				.itcavantgardestddemi{font-family: 'itcavantgardestddemi' !important;}

						@font-face {
					font-family: 'itc-avant-garde-goth';
					src: url('/app/uploads/useanyfont/7706ITC-Avant-Garde-Goth.woff2') format('woff2'),
						url('/app/uploads/useanyfont/7706ITC-Avant-Garde-Goth.woff') format('woff');
					font-display: auto;
				}

				.itc-avant-garde-goth{font-family: 'itc-avant-garde-goth' !important;}

						@font-face {
					font-family: 'itcavantgardestdmd';
					src: url('/app/uploads/useanyfont/9155itcavantgardestdMD.woff2') format('woff2'),
						url('/app/uploads/useanyfont/9155itcavantgardestdMD.woff') format('woff');
					font-display: auto;
				}

				.itcavantgardestdmd{font-family: 'itcavantgardestdmd' !important;}

		